#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Aug 21 10:28:39 EDT 2022
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryShaders_v4.5.zip
enableShaders=false
